﻿@charset "utf-8";
/* CSS Document */

.pager, .pager li {
	margin: 0;
	padding: 0;
	list-style: none;
}

	.pager li {
		display: inline-block;
		text-align: center;
		line-height: 30px;
		margin-right: 5px;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	* html .pager li {
		display: inline;
		zoom: 1;
	}

		.pager li a, .pager li span {
			display: block;
			border: solid 1px #dcdcdc;
			padding: 0 5px;
			min-width: 20px;
			width: auto !important;
			width: 30px;
			height: 30px;
			font-size: 13px;
		}

		.pager li span {
			border: solid 1px #4d6992;
			color: #ffffff;
			background-color: #999999;
		}

		.pager li a:link, .pager li a:visited, .pager li a:active, .pager li a:hover {
			text-decoration: none;
			color: #000000;
		}

		.pager li a:hover {
			background: #dcdcdc;
		}

.pager {
	text-align: center;
}

.keisoku dt {
	font-size: 110%;
	margin-top: 15px;
	margin-bottom: 15px;
}
